.text {
	PADDING-RIGHT: 20px; FONT-SIZE: 11px; COLOR: #545454; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,MS Sans Serif
}
.bhead {
	FONT-SIZE: 17px; COLOR: #660000; FONT-FAMILY: Verdana,ms Sans serif; TEXT-DECORATION: None
}
.text B.home {
	FONT-SIZE: 12px; COLOR: #01819c
}
.text B {
	COLOR: #000
}
.text B.co {
	FONT-SIZE: 18px; COLOR: #000
}
.text A {
	COLOR: #0457d3; TEXT-DECORATION: none
}
.text A:hover {
	COLOR: #894d0b; TEXT-DECORATION: none
}
.text5 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 11px; COLOR: #01819c; FONT-FAMILY: arial
}
.text5 A {
	FONT-SIZE: 12px; COLOR: #ff8903; TEXT-DECORATION: none
}
.table-text {
	FONT-SIZE: 11px; COLOR: #545454; LINE-HEIGHT: 17px; FONT-FAMILY: arial,Ms Sans Serif
}
.table-text B {
	FONT-SIZE: 12px; COLOR: #000
}
.table-text1 {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; COLOR: #585859; LINE-HEIGHT: 17px; FONT-FAMILY: arial,Ms Sans Serif
}
.table-text1 B {
	FONT-SIZE: 12px; COLOR: #005ba2
}
.top-txt {
	PADDING-RIGHT: 15px; MARGIN-TOP: 15px; PADDING-LEFT: 30px; FONT-SIZE: 12px; WIDTH: 440px; COLOR: #fff; LINE-HEIGHT: 15px; FONT-FAMILY: Arial
}
.top-link {
	PADDING-LEFT: 15px; FONT-SIZE: 12px; MARGIN-BOTTOM: 4px; COLOR: #ffffff; FONT-FAMILY: arial,ms Sans serif
}
.top-link A {
	COLOR: #fff; TEXT-DECORATION: none
}
.top-link A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.bottom-link {
	FONT-SIZE: 12px; COLOR: #007d98; FONT-FAMILY: Arial,ms Sans serif
}
.bottom-link A {
	COLOR: #007d98; TEXT-DECORATION: none
}
.bottom-link A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.bottom-link1 {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Arial,ms Sans serif
}
.bottom-link1 A {
	COLOR: #545454; TEXT-DECORATION: none
}
.bottom-link1 A:hover {
	COLOR: #007d98; TEXT-DECORATION: underline
}
.pro1 {
	FONT-SIZE: 12px; COLOR: #caa86d; FONT-FAMILY: Arial,ms Sans serif
}
.pro1 A {
	COLOR: #caa86d; TEXT-DECORATION: none
}
.pro1 A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.footer {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Arial,ms Sans serif
}
.footer A {
	COLOR: #007d98; TEXT-DECORATION: none
}
.footer A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.footer2 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,ms Sans serif
}
.footer2 A {
	COLOR: #545454; TEXT-DECORATION: none
}
.footer2 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.contact {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: Arial,ms Sans serif
}
.contact A {
	COLOR: #430702; TEXT-DECORATION: none
}
.contact A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.contact B.co {
	FONT-SIZE: 16px; COLOR: #fff600; TEXT-DECORATION: none
}
.table {
	PADDING-LEFT: 20px
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #007d98; FONT-FAMILY: Arial,ms Sans serif
}
.left-link {
	MARGIN-TOP: 5px; PADDING-LEFT: 21px; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: arial,ms Sans serif
}
.left-link A {
	COLOR: #000; TEXT-DECORATION: none
}
.left-link A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.request {
	FONT-SIZE: 12px; COLOR: #f0ff00; LINE-HEIGHT: 21px; FONT-FAMILY: Arial,ms Sans serif
}
.request A {
	COLOR: #f0ff00; TEXT-DECORATION: none
}
.pro {
	PADDING-RIGHT: 20px; MARGIN-TOP: 65px; PADDING-LEFT: 40px; FONT-SIZE: 12px; COLOR: #8c4f0b; LINE-HEIGHT: 20px; FONT-FAMILY: Arial,MS Sans Serif
}
.td-txt {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: Arial,ms Sans serif
}
.td-txt A {
	COLOR: #fff; TEXT-DECORATION: none
}
.td-txt A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.td-txt1 {
	FONT-SIZE: 11px; COLOR: #caa86d; FONT-FAMILY: Arial,ms Sans serif
}
.td-txt1 A {
	COLOR: #fff; TEXT-DECORATION: none
}
.td-txt1 A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.request {
	PADDING-LEFT: 15px; FONT-SIZE: 12px; MARGIN-BOTTOM: 4px; COLOR: #000; FONT-FAMILY: arial,ms Sans serif
}
.request A {
	COLOR: #017b95; TEXT-DECORATION: none
}
H1 {
	FONT-SIZE: 16px; FONT-FAMILY: arial
}
